package cn.reghao.bnt.web.devops.app.model.vo;

import cn.reghao.bnt.web.devops.builder.model.AppDto;
import lombok.Getter;

/**
 * @author reghao
 * @date 2024-08-02 09:10:23
 */
@Getter
public class BuildTask {
    private String appId;
    private String appType;
    private String env;
    private String stat;

    public BuildTask(AppDto appDto, String stat) {
        this.appId = appDto.getAppId();
        this.appType = appDto.getAppType();
        this.env = appDto.getEnv();
        this.stat = stat;
    }
}
